@charset "utf-8";
/*子回复样式*/
.reply-list-wrap{
    padding-bottom: 5px;
}
.reply-list-wrap .reply-item{
    position: relative;
    padding: 0 0 12px 40px;
}
.reply-item .audit-1 .tip,
.reply-item .blocked-1{/*被屏蔽时*/
    color: #f00;    
}
.reply-item .blocked-1,
.reply-item .audit-1{
    background: #ffffe9;
    padding: 5px;
}
.reply-item .avatar{
    position: absolute;
    left: 0;
    top: 2px;
    width: 30px;
    height: 30px;
}
.reply-item .do-reply{
    padding: 0 5px;    
}
.reply-item .right-label{
    position: absolute;
    top: 0;
    right: 0;
}
.reply-item .nick-name{
    color: #aaa;
}
.reply-item .reply-bottom{
    text-align: right;
}
.reply-item .hide{
    display: none;
}
.reply-list-wrap .top-num{
    border-bottom: 1px dashed #dddddd;
    padding-bottom: 3px;
    margin-bottom: 3px;
}
.reply_toolbar_wrap .pop_loading,
.reply-list-wrap .pop_loading{
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: bottom;
}
.reply-list-wrap .pop_loading.hide{
    display: none;
}

.b-box{
    box-sizing: border-box;
}

.pop-reply-box{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: rgba(255,255,255,0.5);
    display: none;
}
.pop-reply-box .core_pop_wrap{    
    position: absolute;
    z-index: 10;
    width: 700px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.pop-reply-box .reply-input-box{
    width: 100%;
    padding: 10px;
}
.pop-reply-box .input-text{
    width: 100%;
    resize: none;
    font-size: 14px;    
}
.pop-reply-box .pop-bottom{
    padding: 0 10px 10px 0;
    text-align: right;
}

.reply-paginator .item{
    padding: 0 5px;
}
.reply-paginator .item.none{
    color: #000;
}

.top-sort-bar .active{
    color: #1ea174;
}
.top-sort-bar .sort-type{
    float: right;
}

.posts_icon.set-top{color: #f00}
.posts_icon .praise{
    background-position: -145px -116px;
}
.floor_bottom_tips .a_like.top-action{
    margin-left: 10px;
    background: none;
    padding-left: 0;
}
.floor_bottom_tips .top-action .top-icon{
    background-position: -60px 0px;
    width: 20px;
    height: 16px;
    background-size: 160px;
    margin-top: 0;
}

.reply_toolbar .insert-img-btn{
    float: left;
    display: block;
    position: relative;
    margin: 2px 0 0 0;
    width: 22px;
    height: 22px;
    overflow: hidden;
    text-indent: -2000em;
    color: #999;    
    background: url(../../images/common/style_icon.png) no-repeat;
    background-position: 0 -519px;
}

.insert-img-view{
    display: block;
}
.insert-img-view .img{
    display: block;
    width: 100px;
    margin-right: 6px;
}
.insert-img-view .img-item{
    display: inline-block;
    text-align: center;
}


.uploader{
    position: relative;
    width: 200px;
    height: 200px;
    box-sizing: border-box;
}
.uploader.w1080{
    width: 360px;
    height: 198px;
}
.uploader .add-icon{
    background: url(../../images/common/add.png) no-repeat;
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-size: 100%;
    margin: -30px 0 0 -30px;
}
.uploader .file-input{
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;    
    opacity: 0;
    padding: 0;
    z-index: 9;
}
.upload-preview{
    z-index: 3;
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.uploader .mask{
    position: absolute;
    display: none;
    background: rgba(228,228,228,0.8);
}
.uploader .loading{
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-8px, -8px);
    width: 16px;
    height: 16px;
    padding: 0;
    border: none;
    background-color: transparent;
    background-position: 0;
}